<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Corentin39 fs17/ LSMT fs13 / Math fs19</author>
    <version>1.0.0.0</version>
    <title>
        <en>Leboulch K160 XL</en>
        <de>Leboulch K160 XL</de>
    </title>
    <description>
        <en>Leboulch K160 XL</en>
        <de>Leboulch K160 XL</de>
    </description>
	
    <multiplayer supported="true"/>
    <iconFilename>store.dds</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="leboulch.xml" rootNode="vehicle"/>
    </storeItems>
	
    <brands>
        <brand name="LEBOULCH" title="leboulch" image="brand.dds"/>
    </brands>
</modDesc>
